.max_width{width:90%;margin:0 auto;}
/***** Header *****/
.header{position:fixed;top:.13rem;left:0;width:100%;z-index:18;background:#FFF}
.header>div{display:flex;align-items:center;justify-content:space-between}
.header .logos {line-height:.94rem;}
.header .logos img {max-height:.55rem;transition:none;}
.header .navs ul {display:flex;align-items:center;gap:0 .65rem;}
.header .navs ul li a{font-size:.18rem;color:#3b3b3b}
.header .langs{background:linear-gradient(to right, #7fb11e, #91b81f);display:flex;align-items:center;justify-content:center;gap:0 6px;font-size:.18rem;color:#FFF;height:.46rem;padding:0 .28rem;border-radius:999px;}
.header .langs a{font-size:.18rem;color:#FFF}

.header.on {top:0;box-shadow:0 0 12px rgba(0,0,0,.12)}
/**/
.product header{background:#000;}
.product .page_nav{position:fixed;width:100%;left:0;background: #e8ebec;top: .9rem;line-height: .6rem;z-index: 2;}
.product .page_nav>div{display:flex;flex-direction: row;justify-content: space-between;}
.product .page_nav>div>div{display:flex;font-size: .16rem;color: #000000;}
.product .page_nav .position a{margin:0 .05rem;}
.product .page_nav .position a:first-child{margin-left:0}
.product .page_nav .nav a{margin-left:.35rem}
.product .page_nav>div>div a:hover{color:#7db01e;}
/***** Header End *****/
.tem_banner {background:#000}
.tem_banner .label_txt{position:absolute;top:50%;left:0;width:100%;transform:translateY(-50%);z-index:1;text-align:center;}
.tem_banner .label_txt p{font-size:.3rem;color:#FFF;margin:0 auto .6rem;width:8.15rem;}
.tem_banner .label_txt p:last-child{margin-bottom:0}
.tem_banner .label_txt>*{transform:translateY(3vw);opacity:0}
.tem_banner .label_txt>*:last-child{transform:translateY(-3vw)}
.tem_banner .swiper-slide-active .label_txt>*{transform:none;opacity:1;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.tem_banner .swiper-slide-active .label_txt p:last-child{transition-delay:200ms}

.tem_banner .scrolly{position:absolute;bottom:.85rem;left:50%;transform:translateX(-50%);z-index:1;text-align:center}
.tem_banner .scrolly span {font-size:.18rem;color:#FFF;text-transform:uppercase;display:block;margin:0 0 .15rem;}
@keyframes dropdown2 {
	form{
		padding-top:.1rem
	}
	to{
		padding-top:.25rem
	}
}
.tem_banner .scrolly i{width:.57rem;height:.57rem;border:1px solid #FFF;border-radius:100%;text-align:center;font-size:.24rem;color:#FFF;animation: dropdown2 1.2s linear infinite alternate;padding:.1rem 0 0}

/**/
.tem_banner.indise .flash{font-size:0;position: relative;}
.tem_banner.indise .flash img{width:100%;height:100%}
.tem_banner.indise .txt{position:absolute;bottom: 0;left:0;width:100%;height: 100%;text-align: center;z-index: 1;color:#fff;display: flex;align-items: center;}
.tem_banner.indise .txt .title{width:100%;text-align:left;}
.tem_banner.indise .txt .title>*{text-transform:uppercase;text-shadow:1px 1px 4px #000;}
.tem_banner.indise .txt .title h2{font-size:.48rem;color:#fff;font-family: 'BodoniBT';}
.tem_banner.indise .txt .title p{font-size:.18rem;color:#fff;font-family:'arial';display:block;width:40%;margin-top:.3rem;line-height:1.6}
/**/
.index_product{padding:1.09rem 0 0;background:#FFF}
.index_product h3 {font-size:.6rem;color:#111111;font-weight:bold;text-align:center;margin:0 0 .7rem;}
.index_product .lists>div:nth-child(2n-1){background:#e5e5e5}
.index_product .lists .imgs{height:5.6rem;line-height:5.6rem;text-align:center}
.index_product .lists .imgs img{max-height:4.4rem;transition:none;}
.index_product .lists>div>div{display:flex;align-items:center;}
.index_product .lists>div>div>div{flex:0 0 50%}
.index_product .lists .text h4 a{font-size:.3rem;color:#323232;font-weight:bold;}
.index_product .lists .text p{font-size:.18rem;color:#323232;line-height:1.8;margin:.35rem 0 .85rem;}
.index_product .lists .text>a{display:inline-block;font-size:.18rem;color:#FFF;padding:0 .55rem;line-height:.57rem;background:#7db01e;border-radius:999px;}
.index_product .lists .text {padding:0 1.95rem 0 0}
.index_product .lists>div:nth-child(2n) >div{    flex-direction: row-reverse;}
.index_product .lists>div:nth-child(2n) .text {padding:0 0 0 1.95rem;}

.index_about{padding:1.3rem 0 .65rem;}
.index_about:before{position:fixed;top:0;left:0;width:100%;height:100%;z-index:-1;background-position:center;background-repeat:no-repeat;background-size:cover;}
.index_about>div{display:flex;}
.index_about .let{flex:0 0 38.6%;padding:.55rem 0 0}
.index_about .let h3{font-size:.6rem;color:#FFF;font-weight:bold;padding:0 0 .7rem;border-bottom:1px solid  rgba(255,255,255,.37);line-height:1;}
.index_about .let p{margin:.6rem 0 1.2rem;font-size:.18rem;color:#FFF;line-height:1.7}
.index_about .let>a{display:inline-block;font-size:.18rem;color:#FFF;border:1px solid #FFF;border-radius:999px;padding:0 .55rem;line-height:.55rem}
.index_about .let>a:hover {background:#7fb11e;border-color:#7fb11e}

.index_about .rlt {flex:0 0 61.4%;padding-left:.13rem;display:flex;min-height:6.7rem;}
.index_about .rlt>div{flex:0 0 50%;padding-left:.28rem;}
.index_about .rlt .nums>div{background:linear-gradient(to bottom,rgba(158,182,97,.92),rgba(158,182,97,0));position:relative;border-radius:10px;height:100%;overflow:hidden;padding:.7rem .3rem 0}
.index_about .rlt .nums>div:before{content:'';background:url(../images/x0.png) 0 0 no-repeat;background-size:2.93rem 2.97rem;width:2.93rem;height:2.93rem;position:absolute;right:0;bottom:10%}
.index_about .rlt .nums h5{font-size:.68rem;color:#FFF;font-weight:bold;line-height:1}
.index_about .rlt .nums p{font-size:.18rem;color:#FFF;font-weight:bold;margin:.2rem 0 0}
.index_about .rlt .nums>div>div{margin:0 0 .85rem;}
.index_about .rlt .info{display:grid;grid-template-rows:1fr 1fr;gap:.27rem 0}
.index_honor{border:1px solid #FFF;border-radius:10px;display: flex;    flex-direction: column;    justify-content: center;padding:0 .4rem;}
.index_honor h4{font-size:.24rem;color:#FFF;font-weight:bold;margin:0 0 .25rem;}
.index_honor p{font-size:.16rem;color:#FFF;line-height:1.8;margin:0 0 .2rem;}
.index_honor .mores>a{display:inline-block;font-size:.16rem;color:#FFF;border:1px solid #FFF;border-radius:999px;padding:0 .2rem;line-height:.32rem}
.index_honor .mores>a:hover {background:#7fb11e;border-color:#7fb11e}

.index_work{border:1px solid rgba(255,255,255,.14);background:rgba(255,255,255,.14);border-radius:10px;overflow:hidden;position:relative;display: flex;    flex-direction: column;    justify-content: center;padding:0 .61rem;}
.index_work .lists{position:relative;margin:0 0 .25rem;}
.index_work .swiper-slide img{width:100%;height:1.8rem;object-fit:cover;transition:none;border-radius:10px;}
.index_work .swiper-page>div{position:absolute;top:50%;transform:translateY(-50%);width:.28rem;height:.28rem;border:1px solid #FFF;border-radius:100%;line-height:.26rem;text-align:center;font-size:.18rem;color:#FFF;left:-.39rem;}
.index_work .swiper-page>div.slide-button-next{left:auto;right:-.39rem;}
.index_work .mores>a{display:block;background:#7eb01e;line-height:.57rem;font-size:.18rem;color:#FFF;text-align:center;border-radius:999px;}
.index_work .swiper-page>div:hover {background:#7db01e;border-color:#7db01e}

.index_news{background:#FFF;padding:1.4rem 0 1rem;}
.index_news h3{font-size:.6rem;color:#111111;font-weight:bold;margin:0 0 .7rem;text-align:center}
.index_news .swiper-slide{padding:.18rem;}
.index_news .swiper-slide a{display:block;position:relative;border-radius:10px;overflow:hidden;box-shadow:0 0 .18rem rgba(0,0,0,.12);padding:.68rem .25rem .5rem;}
.index_news .swiper-slide h6{font-size:.2rem;color:#111111;font-weight:bold;}
.index_news .swiper-slide p{font-size:.16rem;color:#111111;line-height:.26rem;height:.78rem;overflow:hidden;margin:.25rem 0 1rem;}
.index_news .swiper-slide .mores{display:flex;justify-content:space-between;align-items:center}
.index_news .swiper-slide .mores span {font-size:.16rem;color:#969696;font-weight:bold;}
.index_news .swiper-slide .mores i{font-size:.26rem;color:#999}
.index_news .swiper-slide a:hover {background:#7db01e;}
.index_news .swiper-slide a:hover>*{color:#FFF !important}
.index_news .swiper-slide a:hover .mores>*{color:#FFF !important;}
/**/
footer{background:url(../images/x1.jpg) 0 0 no-repeat;background-size:cover;}
footer .f_message{width:9.75rem;background:#FFF;margin:0 auto;border-radius:10px;overflow:hidden;box-shadow:0 0 .32rem rgba(0,0,0,.19);padding:.65rem 1.6rem .75rem;text-align:center}
footer .f_message h4 {font-size:.6rem;color:#8ac127;font-weight:bold;}
footer .f_message p{font-size:.24rem;color:#3f3f3f;margin:.15rem 0 .5rem;}
footer .f_message a{display:inline-block;background:#7db01e;border-radius:999px;font-size:.18rem;color:#FFF;line-height:.57rem;padding:0 .4rem;}
footer .logos{padding:1.4rem 0 .85rem;display:flex;justify-content:space-between;align-items:center}
footer .logos img {max-height:.55rem;transition:none;}
footer .logos p{margin:0;flex:0 0 60%;font-size:.18rem;color:#3f3f3f}
footer .navs {padding:.5rem 0 .8rem;border-top:2px solid #d2d2d2;display:flex;justify-content:space-between;}
footer .navs dl {margin:0;padding:0}
footer .navs dl dt {margin:0 0 .25rem;}
footer .navs dl dt a{font-size:.2rem;color:#3b3b3b;}
footer .navs dl dd {margin:0 0 .1rem;}
footer .navs dl dd a{font-size:.16rem;color:#3b3b3b}
footer .copy{padding:.45rem 0;border-top:2px solid #d2d2d2;font-size:.16rem;color:#3b3b3b}
footer .copy a{font-size:.16rem;color:#3b3b3b}

/***** Web Page *****/
.page_about{width:100%;overflow:hidden;}
.page_about .item1{padding: .75rem 0 1.5rem;text-align: center;}
.page_about .item1 .title{margin-bottom: .5rem;}
.page_about .item1 .title>*{color:#171717;line-height:1.3}
.page_about .item1 .title h2{font-size:.36rem;}
.page_about .item1 .title p{font-size:.3rem;}
.page_about .item1 .con{font-size:.16rem;color:#4d4d4d;line-height: 2;width: 85%;margin: 0 auto;}
.page_about .item2{position:relative;display:flex;background:#f3f3f3;align-content: center;}

.page_about .item2>div{width: 50%;}
.page_about .item2 .txt{display:flex;justify-content: center;align-items: center;padding: 0 1rem 0 .6rem;}
.page_about .item2 .txt .title{margin-bottom: .5rem;}
.page_about .item2 .txt .title h2{color:#171717;font-family: 'BodoniBT';font-size:.36rem;}
.page_about .item2 .txt .con{font-size:.16rem;color:#4d4d4d;line-height: 2;}
.page_about .common .con{padding: .95rem 0 1.05rem;}
.page_about .common .con p{display:block;padding:0 1rem;margin:0 auto;text-align:center;font-size: .16rem;color: #4d4d4d;line-height: 2;}
.page_about .item5{padding:.7rem 0 1.2rem;}
.page_about .item5 .title{margin-bottom:.45rem;}
.page_about .item5 .title h2{text-align:center;font-size:.36rem;color:#171717;font-family: 'BodoniBT';}
.page_about .item5 .list a:hover img{transform:scale(1.1)}
.page_about .item5 .button{margin-top:.55rem;text-align: center;font-size: 0;}
.page_about .item5 .button .box{position:relative;display: inline-block;}
.page_about .item5 .button span {width: .35rem;height: .35rem;line-height: .35rem;color: #2d2d2d;font-size: .16rem;border: 1px solid #2d2d2d;border-radius: 100%;background: #fff;opacity: 1;}
.page_about .item5 .button .paginations span{margin:0 .05rem;}
.page_about .item5 .button span.swiper-pagination-bullet-active{color:#7db01e;border:1px solid #7db01e;}
.page_about .item5 .button span.swiper-button-disabled{color:#7db01e;border:1px solid #7db01e;}
.page_about .item5 .button .navigations{position:absolute;width: 100%;top: 0;left: 0;}
.page_about .item5 .button .navigations span{position:absolute;}
.page_about .item5 .button .navigations .left {left:-.4rem;}
.page_about .item5 .button .navigations .right {right:-.4rem;}

.page_productbox{margin-bottom: 2rem;}
.page_productbox .item{padding-top:1rem;text-align:center;}
.page_productbox .item .title{margin-bottom:.5rem;}
.page_productbox .item .title h2{font-size:.48rem;font-family: 'BodoniBT';}
.page_productbox .item .title a{font-size:.18rem;color:#797979;display:inline-block;padding: .1rem .3rem 0;margin-top: .2rem;border-top: 1px solid #2b2b2b;}
.page_productbox .item .title a:hover{color:#7db01e;}
.page_productbox .item .img:hover img{transform:scale(1.1)}

.page_product{padding: 2rem 0 1rem;}
.page_product .title{text-align:center;margin-bottom: .2rem;}
.page_product .title h2{font-size: .48rem;color: #000;font-family: 'BodoniBT';}
.page_product .list{width:100%;display:flex;flex-wrap: wrap;flex-direction: row;align-items: flex-start;} 
.page_product .list>div{width: 33.333%;}
.page_product .list a:hover .img img{transform:scale(1.1)}
.page_product .list a p{text-align:center;font-size:.16rem;color:#252525;display: block;margin:.15rem 0 .4rem;}
.page_product .list a:hover p{color:#7db01e;}

.show_product{padding-top: 2.3rem;}
.show_product .top{width: 100%;}
.show_product .top>div{display:flex;flex-direction: row;justify-content: space-between;align-items: flex-start;}
.show_product .top .title{width: 20%;}
.show_product .top .title h2{font-size: .36rem;color: #000000;}
.show_product .top .title p{font-size:.14rem;color:#686868;text-transform:uppercase;display:block;margin:.1rem 0 .45rem;letter-spacing: .02rem;}
.show_product .top .title i{padding-bottom: .02rem;display:inline-block;padding-right: .5rem;background: url(../images/black.png) no-repeat right center;background-size: .25rem;}
.show_product .top .title a{font-size:.18rem;color:#2e2d2d;font-weight:bold;font-style: italic;display: inline-block;border-bottom: 1px solid #2e2d2d;}
.show_product .top .title a:hover{color:#7db01e;border-bottom: 1px solid #7db01e;}
.show_product .top .bigimg{width: 65%;padding: 0 .5rem;}
.show_product .top .thumbs{width: 15%;display: flex;align-content: space-between;flex-direction: column;}
.show_product .top .thumbs>div{margin-top:.4rem;border:1px solid #cdcdcd}
.show_product .min{width: 100%;}
.show_product .min .title{background:#fff;font-size:0;}
.show_product .min .title h2{background:#f3f5f5;display:inline-block;padding: .25rem .6rem;font-size: .2rem;text-transform: capitalize;font-family: 'BodoniBT';}
.show_product .min .con{background:#f3f5f5;padding: .8rem 0 1.3rem;text-align: center;}
.show_product .min .con p{display:block;width:50%;text-align:left;line-height:2;font-size:.16rem;font-style:italic}
.show_product .bot{padding:.75rem 0 1rem;text-align:left;}
.show_product .bot .title{margin-bottom:.45rem;}
.show_product .bot .title h2{font-size: .2rem;text-transform: capitalize;font-family: 'BodoniBT';}
.show_product .bot .con{width:100%;font-size:.16rem;line-height:2;}

.page_news{width:100%;}
.page_news .title{margin-bottom:.5rem;text-align:center;}
.page_news .title h2{font-size:.36rem;color:#383838;text-transform:uppercase;}
.page_news .item1{background:#f8f8f8;padding:.55rem 0 1rem}
.page_news .item1 .list{background:#fff;padding:.65rem .6rem}
.page_news .item1 .list .name{font-size:.16rem;color:#282828;font-weight:bold;text-transform:uppercase;}
.page_news .item1 .list .con{font-size:.16rem;line-height: 1.8;margin: .2rem 0 .45rem;color: #282828;}
.page_news .item1 .list .time{font-size: 0;}
.page_news .item1 .list .time p{font-size:.16rem;color:#424242;padding-left:.37rem;background:url(../images/time.png) no-repeat left center;line-height: .26rem;display: inline-block;background-size: .26rem;}
.page_news .item1 .list .addr{font-size:0;margin: .35rem 0 .3rem;}
.page_news .item1 .list .addr p{font-size:.16rem;color:#424242;padding-left:.37rem;background:url(../images/addr.png) no-repeat left center;line-height: .3rem;display: inline-block;background-size: .24rem;}
.page_news .item1 .list .more{text-align: right;font-size: 0;}
.page_news .item1 .list .more a {display:inline-block;font-size:.14rem;color:#282828;border: 1px solid #282828;padding: .08rem .24rem;}
.page_news .item1 .list .more a:hover{color:#7db01e;border: 1px solid #7db01e;}
.page_news  .button{margin-top:.55rem;text-align: center;font-size: 0;}
.page_news  .button .box{position:relative;display: inline-block;}
.page_news  .button span {width: .35rem;height: .35rem;line-height: .35rem;color: #2d2d2d;font-size: .16rem;border: 1px solid #2d2d2d;border-radius: 100%;background: #fff;opacity: 1;}
.page_news  .button .paginations span{margin:0 .05rem;}
.page_news  .button span.swiper-pagination-bullet-active{color:#7db01e;border:1px solid #7db01e;}
.page_news  .button span.swiper-button-disabled{color:#7db01e;border:1px solid #7db01e;}
.page_news  .button .navigations{position:absolute;width: 100%;top: 0;left: 0;}
.page_news  .button .navigations span{position:absolute;}
.page_news  .button .navigations .left {left:-.4rem;}
.page_news  .button .navigations .right {right:-.4rem;}

.page_news .item2{padding: .7rem 0;}
.page_news .item2 .list{width:100%;}
.page_news .item2 .list a{display:block;}
.page_news .item2 .list a:hover img{transform:scale(1.1)}
.page_news .item2 .list a .txt{margin-top:.2rem;position:relative;display: flex;}
.page_news .item2 .list a .txt .time{position:relative;display:flex;margin-right: .1rem;}
.page_news .item2 .list a .txt .time p{word-break: break-all;writing-mode: tb-rl;color: #555;}
.page_news .item2 .list a .txt .desc {display:flex;flex-direction: column;justify-content: space-between;font-size: 0;}
.page_news .item2 .list a:hover .txt .desc h2{color:#7db01e;}
.page_news .item2 .list a .txt .desc h2{font-size:.24rem;color:#2e2d2d;font-weight:700}
.page_news .item2 .list a .txt .desc p{display:inline-block;font-size:.14rem;color:#555;border:1px solid #aeaeae;padding:.05rem .15rem}
.page_news .item2 .list a .txt .desc p:hover{color:#7db01e;border:1px solid #7db01e}

.show_news {padding: .6rem 0 1rem;}
.show_news h2 {font-size:.36rem;color:#333;text-align:center;}
.show_news .met_infos {padding:.15rem 0 .35rem;font-size:.14rem;color:#585858;text-align:center;}
.show_news .met_infos span {display:inline-table;margin:0 .1rem;}
.show_news .met_infos span a {font-size:.14rem;color:#585858}
.show_news .editor {font-size:.16rem;color:#333;line-height:1.8}
.met_page {padding:.45rem 0 0;margin:.45rem 0 0;border-top:1px solid #e5e5e5;}
.met_page li {margin:.1rem 0;font-size:.14rem;color:#333;}
.met_page li>* {display: inline-block;vertical-align: top;}
.met_page li a {font-size:.14rem;color:#333}

.editor{padding:.1rem 0;line-height:1.8}
.editor table tr{border-top:1px solid #555;border-left:1px solid #555}
.editor table tr{border-bottom:1px solid #555}
.editor table tr td{border-right:1px solid #555}

.page_contact{width: 100%;background: #f8f8f8;padding: .8rem 0 1.5rem;}
.page_contact .box{background:#fff;}
.page_contact .box>div{padding:.7rem;}
.page_contact .contact{border-bottom:1px solid #ddd;display:flex;}
.page_contact .contact>div{width:50%;}
.page_contact .contact .left{padding-right:.5rem;}
.page_contact .contact .title{font-size:.36rem;color:#1b1b1b;text-transform:uppercase;font-family: 'BodoniBT';}
.page_contact .contact .name{font-size:.24rem;color:#7db01e;margin: .3rem 0 .45rem;}
.page_contact .contact .subtitle{font-size:.3rem;color:#282828;margin-bottom: .3rem;}
.page_contact .contact .con{font-size:.16rem;color:#424242;line-height:1.6}
.page_contact .contact .right{border:1px solid #ddd}
.page_contact .message .title{text-align:left;}
.page_contact .message .title h2{font-size:.36rem;color:#1b1b1b;text-transform:uppercase;font-family: 'BodoniBT';}
.page_contact .message .title p{font-size:.24rem;color:#282828;font-family: 'BodoniBT';display:block;margin-top:.35rem}
.page_contact .message .list{width: 70%;}
.page_contact .message .list form{display:flex;flex-wrap: wrap;flex-direction: row;justify-content: space-between;}
.page_contact .message .list form>div{margin-top:.25rem;}
.page_contact .message .list .input{width:48%}
.page_contact .message .list .textarea{width:100%;}
.page_contact .message .list .textarea textarea{background:#f3f3f3;border:none;padding:.15rem;height:1.6rem;width:100%;font-size: .16rem;color: #333;font-family: 'arial';}
.page_contact .message .list .button{width:100%;font-size:0;}
.page_contact .message .list .button button{display:inline-block;font-size:.14rem;background:#7db01e;border:none;color:#fff;line-height:.5rem;padding: 0 .7rem;text-transform:uppercase;}
.page_contact .message .list .button button:hover{background:#555;}
.page_contact .message .list .input>*{display: block;width: 100%;background: #f3f3f3;border: none;padding: 0 .15rem;line-height: .5rem;font-size: .16rem;color: #333;font-family: 'arial';}
/**/
/********<=767 mobile nav style css********/
.m-header {background: #fff;box-shadow: 0 0 12px rgba(0,0,0,0.2);}
.m-header >.col-xs-6>div {color: #000;}
.m-header >.col-xs-6>div span {font-size:12px;color:#000}
.m-header >.col-xs-6 img {max-height: 35px;}
.st-container .st-menu {
	background: #fff;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	-o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
	transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color: #555;position:relative;font-size:.25rem;}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background: #555;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color: #fff;}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color: #444;}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#FFF}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color: #b3b3b3;padding-left:0;}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color: #c40001;font-weight: bold;}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/**************************/
/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;padding: 0 .1rem;}
	.tem_banner{padding-top: 60px;}

	
	
    .tem_banner.indise .txt .title p{width:100%;}
    .page_about .item2{align-items: center;}
    .page_about .item2 .txt{padding:.3rem}
    .page_about .common .con p{padding:0}
    .product .page_nav{top:60px;}
    .product .page_nav>div{display:block;}
    .product .page_nav .position{display:none;}
    .product .page_nav .nav a{margin:0 .2rem 0 0}
    .show_product .min .con p{width:100%;}
    .page_contact .contact{display:block;}
    .page_contact .box>div{padding:.3rem}
    .page_contact .contact>div{width:100%;}
    .page_contact .contact .left{padding:0 0 .3rem 0}
    .page_contact .message .list{width:100%}
}

/********mobile*********/
@media(max-width:767px){
	.tem_banner .swiper-slide .img>img {width:100%;height:360px;object-fit:cover;}
	.tem_banner .label_txt{padding:0 15px;}
	.tem_banner .label_txt img {max-width:75%}
	.tem_banner .label_txt p{width:100%;font-size:12px;}
	
	.index_product .lists > div > div{display:block}
	.index_product .lists .text,.index_product .lists > div:nth-child(2n) .text{padding:.5rem 0 1rem;}
	.index_about > div,.index_about .rlt{display:block}
	.index_about .rlt{padding:0}
	.index_about .rlt > div{padding:0;margin:.25rem 0 0}
	.index_honor{padding:.6rem .4rem;}
	.index_work{padding:.6rem;}
	.index_work .swiper-slide img{height:3.5rem;}
	footer .f_message{width:100%;padding:.65rem .4rem .75rem}
	footer .navs{display:none;}
	footer .logos{display:block}
	footer .logos p{margin:.35rem 0 0}
	

}